[project]
name = "rougail"
version = "1.2.0a56"

[tool.commitizen]
name = "cz_conventional_commits"
tag_format = "$version"
version_scheme = "pep440"
version_provider = "pep621"
version_files = [
    "src/rougail/__version__.py",
    "rougail-pyproject.toml:version",
    "rougail-pyproject.toml:rougail-base == ",
    "rougail-base-pyproject.toml:version",
]
update_changelog_on_bump = true
changelog_merge_prerelease = true

